/* reset */
body, p, ul, ol, form, input, button, select, h1, h2, h3, h4, h5, h6, dl, dt, dd, blockquote, address, fieldset{margin:0;padding:0;}
h1, h2, h3, h4, h5, h6{font-size:12px;font-weight:400;}
ul, ol{list-style:none;}
b, strong{font-weight:700;}
img, abbr, fieldset{border:0;}
img{-ms-interpolation-mode:bicubic;vertical-align:middle;}
address{font-style:normal;}
input[type=radio], input[type=checkbox]{box-sizing:border-box;*width:13px;*height:13px;}
input[type=radio], input[type=checkbox], input[type=file], input[type=button], input[type=reset], input[type=submit], label[for], select, button{cursor:pointer;}
button[disabled], input[disabled]{cursor:default;}
button, input[type=button], input[type=reset], input[type=submit]{-webkit-appearance:button;}
button, input{*overflow:visible;}
button::-moz-focus-inner, input::-moz-focus-inner{padding:0;border:0;}
button, input, select, textarea{vertical-align:baseline;*vertical-align:middle;}
textarea{overflow:auto;vertical-align:top;}


/* structure */
#page-fixedbottom{position:fixed;bottom:0;right:0;left:0;z-index:80;}
#page-fixedbottom .page-wrapper{position:relative;}
#page-fixedbottom-button{position:absolute;bottom:0;z-index:99999;right:30px;width:220px;padding:0 62px;}


/* global */
body{line-height:1.5;}
body, button, input, select, textarea{font-size:12px;font-family:Geneva, Arial, Helvetica, sans-serif;color:#5b5b5b;}
a{color:#0c73a7;text-decoration:none;}
a:hover{text-decoration:underline;}
b{color:#282828;}
p{margin-bottom:20px;}
:last-child{margin-bottom:0;}
small{font-size:11px;}
big{font-size:14px;}
input[type=text], input[type=password], textarea, select{padding:7px 5px;background:#f8f8f8;border:1px solid;border-color:#d6d6d6 #e7e7e7 #e7e7e7 #d6d6d6;border-radius:4px;}
input[type=text]:focus, input[type=password]:focus, textarea:focus, select:focus{background-color:#fff;}
.ie6-input{padding:5px;background:#f8f8f8;border:1px solid;border-color:#d6d6d6 #e7e7e7 #e7e7e7 #d6d6d6;border-radius:4px;} /* IE6 fix (do not merge with the above line) */
input.error, textarea.error, select.error{background-color:#fcf5f5;color:#3e0505;border-color:#ebc2c2 #f3dbdb #f3dbdb #ebc2c2;}
#html label.error{display:block;margin-top:5px;color:#c10909;font-size:11px;line-height:1.2;}
@font-face{font-family:'TitilliumText22LRgRegular';src:url('fonts/titilliumtext22l003-webfont.eot');src:url('fonts/titilliumtext22l003-webfont.eot?#iefix') format('embedded-opentype'), url('fonts/titilliumtext22l003-webfont.woff') format('woff'), url('fonts/titilliumtext22l003-webfont.ttf') format('truetype'), url('fonts/titilliumtext22l003-webfont.svg#TitilliumText22LRgRegular') format('svg');font-weight:normal;font-style:normal;}
@font-face{font-family:'TitilliumText22LXbBold';src:url('fonts/titilliumtext22l006-webfont.eot');src:url('fonts/titilliumtext22l006-webfont.eot?#iefix') format('embedded-opentype'), url('fonts/titilliumtext22l006-webfont.woff') format('woff'), url('fonts/titilliumtext22l006-webfont.ttf') format('truetype'), url('fonts/titilliumtext22l006-webfont.svg#TitilliumText22LXbBold') format('svg');font-weight:normal;font-style:normal;}


/* layout */
.title01-header:first-child, .title01:first-child, .title02:first-child, .title03:first-child, .title04:first-child, .title05:first-child, .title06:first-child{margin-top:0;}
.title01, .title01 a{color:#282828;}
.title01, .title01-header{margin-top:35px;margin-bottom:20px;}
.title01-header .title01{display:inline;margin:0;}
.title01{font-size:23px;line-height:1.3;font-family:'TitilliumText22LRgRegular';}
.title01-desc{margin-top:-15px;margin-bottom:20px;color:#828282;}
.title01-extra{margin-left:6px;padding-left:19px;font-size:15px;background:url(../img/section-all/title01-extra.gif) 0 center no-repeat;}
.title02, .title02 a{color:#282828;}
.title02{margin-top:35px;margin-bottom:20px;font-size:17px;line-height:1.3;font-family:'TitilliumText22LXbBold';}
.title02-desc{margin-top:-20px;margin-bottom:20px;color:#828282;}
.title02-outer{margin-top:15px;margin-bottom:20px;}
.title02-outer .title02{display:inline;margin-top:0;margin-bottom:0;}
.title02-extra{margin-left:6px;padding-left:19px;background:url(../img/section-all/title02-extra.gif) 0 center no-repeat;}
.title03, .title03 a{color:#454545;}
.title03{margin-top:35px;margin-bottom:20px;font-size:11px;padding-left:5px;font-family:'TitilliumText22LXbBold';text-transform:uppercase;text-align:center;text-shadow:0 1px #fff;}
.title03, .title03-inner{background:url(../img/section-all/title03.png) no-repeat;}
.title03-inner{display:block;line-height:29px;background-position:right 0;}
.title04, .title04 a{color:#282828;}
.title04{margin-top:30px;margin-bottom:10px;font-size:15px;line-height:1.2;font-family:'TitilliumText22LXbBold';}
.title05{margin-top:20px;margin-bottom:10px;color:#282828;font-size:15px;}
.title06, .title06 a{color:#000;}
.title06{margin-top:25px;margin-bottom:10px;font-size:11px;font-family:'TitilliumText22LXbBold';text-transform:uppercase;}

.visual01, .visual01-inner{display:inline-block;*display:inline;zoom:1;padding-bottom:19px;}
.visual01{background:url(../img/section-all/visual01.png) 0 bottom no-repeat;}
.visual01-inner{margin-bottom:-19px;background:url(../img/section-all/visual01-inner.png) right bottom no-repeat;}
.visual01 img{border:1px solid #e5e5e5;padding:3px;background-color:#fff;border-radius:4px;}

.text-extra{margin-left:6px;padding-left:19px;background:url(../img/section-general/text-extra.gif) 0 center no-repeat;font-weight:400;color:#5b5b5b;}

.mark-green, .mark-blue, .mark-orange, .mark-red{padding:1px 5px;color:#fff;border-radius:4px;text-shadow:none !important;white-space:nowrap;}
.mark-green{background-color:#98bc50;}
.mark-blue{background-color:#496d91;}
.mark-orange{background-color:#eba206;}
.mark-red{background-color:#d21e1e;}

.box01{margin-bottom:20px;padding:3px;background-color:#f1f1f1;border-radius:5px;}
.box01-inner{padding:20px;background-color:#fff;border:1px solid #d4d4d4;border-radius:4px;}
.box01-header, .box01-header-first{margin:20px -20px 20px;padding:8px 20px;border-top:1px solid #e3e3e3;border-bottom:1px solid #d4d4d4;text-shadow:0 1px #fff;background:url(../img/section-all/table01-thead.png) repeat-x #eaeaea;}
.box01-header-first{margin-top:-20px;border-top:0;border-radius:4px 4px 0 0;}
.box01 .btn, .box01 .btn-inner{display:inline-block;*display:inline;zoom:1;line-height:22px;background:url(../img/section-all/box01-header-btn.png) no-repeat;}
.box01 .btn{padding-left:9px;margin:-2px 0 -1px;}
.box01 .btn-inner{padding-right:9px;background-position:right 0;}
.box01 .btn-inner .icon-edit{padding-left:14px;background:url(../img/section-all/box01-header-icon-edit.png) 0 3px no-repeat;}
.box01-title{font-weight:700;color:#282828;line-height:1.4;}
.box01-extra{float:right;font-size:11px;}
.box01-extra a{color:#5b5b5b;text-decoration:underline;}
.box01-extra a:hover{text-decoration:none;}
.box01-desc{font-size:11px;opacity:0.9;}
#html .box01-header-first + .form-fieldset, #html .box01-header + .form-fieldset{margin-top:-10px;margin-bottom:-10px;}
.serialbox01 .form-fieldset:last-child{margin:0 -30px -15px;padding-left:30px;padding-right:30px;}

.box02{padding:20px 25px;margin-bottom:20px;margin-top:30px;background-color:#f8f8f8;border-radius:4px;}
.box02-title{margin-bottom:15px;font-size:18px;font-family:'TitilliumText22LRgRegular';color:#000;}
.box02-desc{margin-bottom:15px;margin-top:-15px;color:#828282;}

.box-message-success, .box-message-info, .box-message-notice, .box-message-error{padding:15px 20px;margin-bottom:20px;border:1px solid;border-radius:4px;}
.box-message-success a, .box-message-info a, .box-message-notice a, .box-message-error a{text-decoration:underline;}
.box-message-success a:hover, .box-message-info a:hover, .box-message-notice a:hover, .box-message-error a:hover{text-decoration:none;}
.box-message-title{margin-bottom:5px;font-size:18px;line-height:1.3;font-family:'TitilliumText22LXbBold';}
.box-message-expand{border-radius:0;border-width:1px 0;margin:25px -30px;padding-left:30px;padding-right:30px;}
.box-message-success{background-color:#e1f5bb;border-color:#b2c97f;}
.box-message-success, .box-message-success a{color:#192600;}
.box-message-info{background-color:#c1d9f3;border-color:#99bade;}
.box-message-info, .box-message-info a{color:#001939;}
.box-message-error{background-color:#f5c8c8;border-color:#dc8f8f;}
.box-message-error, .box-message-error a{color:#350000;}
.box-message-notice{background-color:#fbfbb7;border-color:#d1d177;}
.box-message-notice, .box-message-notice a{color:#343600;}
.alert-message {background: url("../img/section-all/icon-alert-small.gif") no-repeat scroll 0 2px transparent;padding-left: 22px;font-size: 11px;}
.box-transparent{background:none;background-color:none;}

.form01{margin-bottom:20px;border:1px solid #e5e5e5;border-radius:5px;}
.form01-row, .form01-footer{overflow:hidden;zoom:1;padding:15px 20px 15px 200px;margin-bottom:0;border-bottom:1px solid #e5e5e5;}
.form01-term{float:left;display:inline;zoom:1;width:160px;margin-left:-180px;color:#000;}
.form01-required{padding-right:10px;background:url(../img/section-all/form01-required.gif) right 4px no-repeat;}
.form01-caption{display:block;margin-top:5px;font-size:11px;color:#8e8e8e;}
.form01-footer{border-bottom:0;background-color:#f9f9f9;}

.list01{margin-bottom:20px;padding-left:15px;color:#5b5b5b;}
.list01:last-child{margin-bottom:0;}
.list01 > li{margin-bottom:10px;list-style:disc;}
.list02{margin-bottom:20px;}
.list02:last-child{margin-bottom:0;}
.list02 li{padding:6px 0 0px 22px;background:url(../img/section-all/list02-item.png) no-repeat;}
.list02 li:last-child{background-image:url(../img/section-all/list02-item-last.png);}

.list-faq{margin-bottom:20px;}
.list-faq-row{border-top:1px dotted #cdcdcd;}
.list-faq-row ul {list-style: outside;}
.list-faq-row .list-question {list-style: none;}
.list-faq-row:first-child{border-top:0;border-radius:4px 4px 0 0;}
.list-faq-row:last-child{border-radius:0 0 4px 4px;}
.list-faq-link{display:block;padding:8px 30px;background:url(../img/section-all/list-faq-link.gif) 10px 11px no-repeat;cursor:pointer;color:#0c73a7;}
.list-faq-link:hover{background-color:#f9f9f9;text-decoration:none;}
.list-faq .js-serialaccordeon-current{background-color:#f9f9f9;}
.list-faq .js-serialaccordeon-current .js-serialaccordeon{color:#282828;font-weight:700;}
.list-faq .js-serialaccordeon-content{padding:10px 30px 25px;}
.list-faq .js-serialaccordeon-content ul, .list-faq .js-serialaccordeon-content ol{padding: 0px 0px 0px;}
.list-faq .js-serialaccordeon-content ul > li{list-style: disc inside none;margin: 5px 0;}
.list-faq .js-serialaccordeon-content ol > li{list-style: none;margin: 5px 0;}
.list-faq .js-serialaccordeon-content ul > li > ul, .list-faq .js-serialaccordeon-content ul > li > ol{padding: 0 10px;}
.list-faq .js-serialaccordeon-content ol > li > ol, .list-faq .js-serialaccordeon-content ol > li > ul{padding: 0 10px;}
.list-faq .js-serialaccordeon-content ul > li > ul > li{list-style: circle inside none;margin: 5px 10px;}
.list-faq .js-serialaccordeon-content ul > li > ol > li{list-style: none;margin: 5px 10px;}
.list-faq .js-serialaccordeon-content ol > li > ol > li{list-style: none;margin: 5px 10px;}
.list-faq .js-serialaccordeon-content ol > li > ul > li{list-style: disc inside none;margin: 5px 10px;}
.list-faq .js-serialaccordeon-content ul.list-question > li {list-style:none;}
.list-faq .js-serialaccordeon-loading a{background-image:url(../img/section-all/icon-loader.gif);}
.list-faq .visual01-inner{background-image:url(../img/section-all/list-faq-visual01-inner.png);}
.js .list-faq-hidden{display:none;}
/** Specific list icon */
.list-faq-link-router-voip{background:url("/img/section-all/icon-faq-link-router-voip.png") 0px 0px no-repeat; padding: 10px 30px 15px 65px;}
.list-faq-link-router-adsl{background:url("/img/section-all/icon-faq-link-router-adsl.png") 0px 0px no-repeat; padding: 10px 30px 15px 65px;}
.list-faq-link-dillo{background:url("/img/section-all/icon-faq-link-dillo.png") 0px 0px no-repeat; padding: 10px 30px 15px 65px;}
.list-faq-link-tablet{background:url("/img/section-all/icon-faq-link-tablet.png") 0px 0px no-repeat; padding: 10px 30px 15px 65px;}

.list-buttons{padding:0 30px;background:url(../img/section-all/list-buttons.gif) 0 center repeat-x;word-spacing:-3px;letter-spacing:-3px;}
.list-buttons li{display:inline-block;*display:inline;zoom:1;word-spacing:normal;letter-spacing:normal;}
.list-buttons a{cursor:pointer;}
.list-buttons a:hover{text-decoration:none;}
.list-buttons .btn{float:left;zoom:1;padding-left:11px;background:url(../img/section-all/list-buttons-btn.png) center 0 no-repeat;border-right:1px solid #cdcdcd;font-size:11px;color:#282828;text-shadow:0 1px #fff;}
.list-buttons .btn-inner{float:left;line-height:26px;padding-right:11px;background:url(../img/section-all/list-buttons-btn.png) center 0 no-repeat;}
.list-buttons .first .btn{background-position:0 0;border-radius:4px 0 0 4px;}
.list-buttons .last .btn{border-right:0;border-radius:0 4px 4px 0;}
.list-buttons .last .btn-inner{background-position:right 0;}
.list-buttons .current{margin-left:-1px;}
.list-buttons .current .btn{padding-left:0;background:red;border:1px solid #3b3b3b;color:#fff;font-weight:700;text-shadow:0 1px #313131;cursor:default;}
.list-buttons .current .btn-inner{padding-left:11px;line-height:23px;background:#4c4c4c;border:solid #494949;border-width:1px 1px 0 1px;}
.list-buttons .icon-down, .list-buttons .icon-right, .list-buttons .icon-prev, .list-buttons .icon-next, .list-buttons .icon-list{padding-right:15px;background-position:right 4px;background-repeat:no-repeat}
.list-buttons .icon-prev, .list-buttons .icon-list{padding-left:15px;padding-right:0;}
.list-buttons .icon-down{background-image:url(../img/section-all/list-buttons-icon-down.gif);}
.list-buttons .icon-right{background-image:url(../img/section-all/list-buttons-icon-right.gif);}
.list-buttons .icon-prev{background-image:url(../img/section-all/list-buttons-icon-prev.gif);background-position:0 3px;}
.list-buttons .icon-next{background-image:url(../img/section-all/list-buttons-icon-next.gif);background-position:right 3px;}
.list-buttons .icon-list{background-image:url(../img/section-all/list-buttons-icon-list.gif);background-position:0 4px;}

.list-tick{margin-bottom:20px;}
.list-tick li{margin-bottom:15px;padding-left:30px;line-height:1.6;zoom:1;background:url(../img/section-all/list-tick-row.png) 0 4px no-repeat;}

.list-files{margin-bottom:20px;overflow:hidden;zoom:1;position:relative;} /* position:relative; :IE6 & 7 fix */
.list-files li {float: left; margin-right: 20px; width: 280px; padding:7px 0;border-top:1px dotted #cacbcd;margin-top:-1px;}
.list-files li.triplecol {float: left;margin-right: 0px; width: auto; padding:7px 0;border-top:1px dotted #cacbcd;margin-top:-1px;}
.list-files .odd{ float:left; }
.list-files .even{ float:right; }

.list-searchresult{margin-bottom:20px;}
.list-searchresult li{zoom:1;padding:15px 30px;border-top:1px dotted #cacbcd;background:url(../img/section-all/list-searchresult-row.gif) 12px 20px no-repeat;}
.list-searchresult li:first-child{border-top:0;}
.list-searchresult .js-serialclick-hover{background-image:url(../img/section-all/list-searchresult-row-hover.gif);background-color:#f9f9f9;cursor:pointer;}
.list-searchresult .description{margin-bottom:0;}

.list-download-3cols li{overflow:hidden;zoom:1;}
.list-download-3cols .col-1{float:left;width:240px;margin-right:20px;color:#2c2c2c;}
.list-download-3cols .col-2, .list-download-3cols .col-3{color:#ababab;text-align:center;}
.list-download-3cols .col-2{float:left;width:200px;margin-right:20px;}
.list-download-3cols .col-3{float:right;width:110px;}

.list-news{margin-bottom:20px;}
.list-news .js-serialclick-hover{background-color:#f9f9f9;cursor:pointer;}
.list-news-item{padding-left:55px;margin-bottom:30px;}
.list-news .list-news-item{padding:30px 30px 30px 70px;margin-bottom:0;border-bottom:1px dotted #cacbcd;}
.list-news .list-news-item:last-child{border-bottom:none;}
.list-news-item .date{float:left;width:35px;height:43px;margin:2px 0 0 -55px;display:inline;background:url(../img/section-all/list-news-date.png) no-repeat;text-align:center;text-transform:uppercase;line-height:14px;}
.list-news-item .date .day{display:block;margin-top:12px;color:#3b4246;font-size:14px;font-weight:700;}
.list-news-item .date .month{display:block;color:#757c7f;font-size:10px;}
.list-news-item .title{margin-bottom:5px;font-size:16px;line-height:1.3;font-family:'TitilliumText22LXbBold';}
.list-news-item .title01{margin-top:0;}
.list-news-item .description{font-size:13px;}

.list-news-small li{margin-top:20px;}
.list-news-small .first{margin-top:0;}
.list-news-small .description{margin-bottom:10px;}
.list-news-small .date{display:block;margin-left:-3px;padding-left:22px;background:url(../img/section-all/list-news-small-date.png) 0 3px no-repeat;font-size:11px;}

.list-definition{margin-bottom:20px;}
.list-definition li{overflow:hidden;zoom:1;padding:8px 15px 8px 220px;border-radius:4px;}
.list-definition .odd{background-color:#f5f5f5;}
.list-definition .term{float:left;width:200px;margin:0 0 0 -205px;padding-right:10px;color:#000;line-height:1.3;font-size:11px;font-weight:700;}

.list-question{margin-bottom:20px;font-weight:700;}
.list-question > li{margin-bottom:5px;zoom:1;}
.list-question a, .list-question-link{display:block;zoom:1;padding:8px 15px 8px 40px;border:1px solid #ebf2f6;background:url(/img/section-all/list-question-link.png) 10px 10px no-repeat #f8fbff;color:#0c73a7;border-radius:4px;cursor:pointer;}
.list-question a:hover, .list-question-link:hover{background-color:#f4f9fb;border-color:#e0eaef;text-decoration:none;}
.list-question a:active, .list-question-link:active{background-color:#eaeff2;}
.list-question-current{background-color:#e9f2f5;border-color:#c9d9e0;}
.list-question .normal-link { background: none;border: none; display: inline; padding: 0px;}

.list-question-visual{overflow:hidden;zoom:1;margin-bottom:20px;margin-left:-5px;font-weight:700;}
.list-question-visual li{float:left;width:140px;margin:0 0 5px 5px;zoom:1;}
.list-question-visual a{display:block;min-height:139px;zoom:1;padding:6px 0px;border:1px solid #ebf2f6;background-color:#f8fbff;text-align:center;color:#0c73a7;border-radius:4px;line-height:1.2;cursor:pointer;}
.list-question-visual a:hover{background-color:#f4f9fb;border-color:#e0eaef;text-decoration:none;}
.list-question-visual a:active{background-color:#eaeff2;}
.list-question-visual .visual{display:block;margin-bottom:10px;}
.list-question-visual .title{display:block;}

.list-choice{overflow:hidden;zoom:1;margin:-20px;}
.list-choice-item{border-left:1px solid #ebebeb;border-top:1px solid #ebebeb;margin-top:-1px;margin-left:-1px;}
.list-choice-item:hover, .list-choice .js-serialaccordeon-current{background-color:#fbfbfb;}
.list-choice-header{padding:20px;cursor:pointer;}
.list-choice-body{padding:0 20px 20px;}
.list-choice .title{padding-left:22px;margin-bottom:2px;background:url(../img/section-area-personale/box-areapersonale-nav-title.png) 0 3px no-repeat;color:#000;font-size:16px;font-family:'TitilliumText22LRgRegular';line-height:1.3;}
.list-choice .description{margin-bottom:0;}
.list-choice .js-serialaccordeon .title{color:#0c73a7;}
.serialbox01 .list-choice{margin:0 -30px -25px;}

.list-decimal{margin:25px 0;}
.list-decimal > li{position:relative;zoom:1;padding-left:25px;padding-bottom:2px;margin-bottom:15px;background:url(/img/section-all/list-decimal-item.gif) 0 1px no-repeat;}
.list-decimal .numero{position:absolute;left:0;top:2px;width:17px;text-align:center;font-size:10px;}

.list-process{margin-bottom:20px;}
.list-process:last-child{margin-bottom:0;}
.list-process-item{position:relative;padding-bottom:8px;margin-bottom:2px;background:url(../img/section-all/list-process-item.png) 15px bottom no-repeat;}
.list-process-item:last-child{background:none;}
.list-process-item-inner{padding-left:50px;background:url(../img/section-all/list-process-item-inner.png) no-repeat;border-radius:4px;}
.list-process-decimal{position:absolute;top:50%;left:18px;width:16px;height:19px;margin-top:-8px;background-repeat:no-repeat;text-indent:-999em;}
.list-process-content{padding:20px 30px;border:solid #e3e3e3;border-width:1px 1px 1px 0;background-color:#f9f9f9;border-radius:0 4px 4px 0;text-align:center;font-size:15px;color:#b0b0b0;line-height:1.4;}
.list-process-content a{text-decoration:underline;}
.list-process-content a:hover{text-decoration:none;}
.list-process-item-done{background-image:url(../img/section-all/list-process-item-done.png);}
.list-process-item-done .list-process-content{border-color:#82b22b;background-color:#9acc3e;}
.list-process-item-done .list-process-content, .list-process-item-done .list-process-content a{color:#ffffff; }
.list-process-item-done .list-process-item-inner{background-image:url(../img/section-all/list-process-item-inner-done.png);}
.list-process-item-done:first-child .list-process-item-inner{background-image:url(../img/section-all/list-process-item-inner-first-done.png);}
.list-process-item-info{background-image:url(../img/section-all/list-process-item-info.png);}
.list-process-item-info .list-process-content{border-color:#1280cb;background-color:#3e92cc;}
.list-process-item-info .list-process-content, .list-process-item-info .list-process-content a{color:#ffffff; }
.list-process-item-info .list-process-item-inner{background-image:url(../img/section-all/list-process-item-inner-info.png);}
.list-process-item-info:first-child .list-process-item-inner{background-image:url(../img/section-all/list-process-item-inner-first-info.png);}
.list-process-item-pending{background-image:url(../img/section-all/list-process-item-pending.png);}
.list-process-item-pending .list-process-content{border-color:#faa40f;background-color:#ffc000;}
.list-process-item-pending .list-process-content, .list-process-item-pending .list-process-content a{color:#ffffff;}
.list-process-item-pending .list-process-item-inner{background-image:url(../img/section-all/list-process-item-inner-pending.png);}
.list-process-item-pending:first-child .list-process-item-inner{background-image:url(../img/section-all/list-process-item-inner-first-pending.png);}
.list-process-item-error{background-image:url(../img/section-all/list-process-item-error.png);}
.list-process-item-error .list-process-content{border-color:#c60202;background-color:#ee0909;}
.list-process-item-error .list-process-content, .list-process-item-error .list-process-content a{color:#ffffff;}
.list-process-item-error .list-process-item-inner{background-image:url(../img/section-all/list-process-item-inner-error.png);}
.list-process-item-error:first-child .list-process-item-inner{background-image:url(../img/section-all/list-process-item-inner-first-error.png);}
.list-process-one-item-error .list-process-item-error:first-child .list-process-item-inner{background-color:#ee0909; background-image:none; padding-left:0px;}
.list-process-one-item-error .list-process-content{ padding:20px;border-radius: 4px;}
.list-process-1{background-image:url(../img/section-all/list-process-1.png);}
.list-process-2{background-image:url(../img/section-all/list-process-2.png);}
.list-process-3{background-image:url(../img/section-all/list-process-3.png);}
.list-process-4{background-image:url(../img/section-all/list-process-4.png);}
.list-process-5{background-image:url(../img/section-all/list-process-5.png);}
.list-process-6{background-image:url(../img/section-all/list-process-6.png);}
.list-process-item-done .list-process-decimal{background-image:url(../img/section-all/list-process-tick.png);width:22px;left:15px;}

.icon-pdf, .icon-file, .icon-rss{display:inline-block;*display:inline;zoom:1;padding-left:20px;background-position:0 1px;background-repeat:no-repeat;}
.icon-pdf{background-image:url(../img/section-all/icon-pdf.png);}
.icon-file{background-image:url(../img/section-all/icon-file.png);}
.icon-rss{background-image:url(../img/section-all/icon-rss.png);}
.icon-external{padding-right:15px;background:url(../img/section-all/icon-external.png) right 2px no-repeat;}

.icon-nuovo-alone{display:inline-block;zoom:1;*display:inline;vertical-align:middle;background-repeat:no-repeat;text-indent:-999em;}
.icon-nuovo-alone{width:36px;height:12px;margin:0 0 2px 5px;background-image:url("/img/section-all/icon-nuovo.png");}
.icon-attenzione-alone{width:76px;height:12px;margin:0 0 2px 5px;background-image:url("/img/section-all/icon-attenzione.png");}
.small-mention{font-size: 11px;line-height: 1.2;margin: 0px 20px;}

.table01-outer{padding:3px;background-color:#f1f1f1;border-radius:4px;margin-bottom:20px;}
.table01-outer .table01{margin-bottom:0;}
.table01{margin-bottom:20px;width:100%;border-radius:5px;border:1px solid #d4d4d4;text-shadow:1px 1px #fbfbfb;line-height:1.44;}
.table01 thead{background:url(../img/section-all/table01-thead.png) repeat-x #eaeaea;line-height:1.2;}
.table01 tbody{background-color:#fff;}
.table01 tfoot{background-color:#f6f6f6;}
.table01 tfoot td{border-top:1px solid #e0e0e0;text-align:center;}
.table01 th{border-bottom:1px solid #dcdcdc;color:#282828;}
.table01 td, .table01 th{padding:8px 15px 7px;}
.table01 td{border-bottom:1px solid #ebebeb;}
.table01 tr:nth-child(even) td, .table01 .even td{background-color:#f8f8f8;}
.table01 .noEven tr:nth-child(even) td{background-color:#fff;}
.table01 tr:last-child td{border-bottom:0;}
.table01 tr:last-child td:first-child{border-bottom-left-radius:4px;}
.table01 tr:last-child td:last-child{border-bottom-right-radius:4px;}
.table01-caption{margin-top:-10px;margin-bottom:20px;padding:0 20px;color:#888;font-size:11px;text-align:center;line-height:1.3;}
.box01 .table01{margin-bottom:0;}

button{width:auto;overflow:visible;} /* ie fix */
button, button::-moz-focus-inner{padding:0;border:none;} /* ff fix */

.btn01, .btn01-inner, .btn02, .btn02-inner, .btn03, .btn03-inner, .btn04, .btn04-inner, .btn05, .btn05-inner, .btn09, .btn09-inner{display:inline-block;zoom:1;*display:inline;height:29px;line-height:29px;cursor:pointer;color:#fff;white-space:nowrap;border:0 none;}
.btn01, .btn02, .btn03, .btn04, .btn05, .btn09{padding-left:5px;background-color:transparent;background-repeat:no-repeat;font-size:12px;font-weight:700;}
.btn01-inner, .btn02-inner, .btn03-inner, .btn04-inner, .btn05-inner, .btn09-inner{padding:0 35px 0 5px;background-position:right 0;background-repeat:no-repeat;}
.btn01:hover, .btn02:hover, .btn03:hover{opacity:0.85;}
.btn01{background-image:url(../img/section-all/btn01.png);text-shadow:0 1px #242424;}
.btn01-inner{background-image:url(../img/section-all/btn01-inner.png);}
.btn01-inner:hover{text-decoration: none;}
.btn02{background-image:url(../img/section-all/btn02.png);text-shadow:0 1px #242424;}
.btn02-inner{background-image:url(../img/section-all/btn02-inner.png);text-shadow:0 1px #5e8e14;}
.btn03{background-image:url(../img/section-all/btn03.png);text-shadow:0 1px #333333;}
.btn03-inner{background-image:url(../img/section-all/btn03-inner.png);text-shadow:0 1px #333333;}
.btn04{background-image:url(../img/section-all/btn04.png);text-shadow:0 1px #242424;cursor:default;}
.btn04-inner{background-image:url(../img/section-all/btn04-inner.png);color:#818181;text-shadow:0 1px #f8f8f8;}
.btn05{background-image:url(../img/section-all/btn05.png);text-shadow:0 1px #242424;cursor:default;}
.btn05-inner{background-image:url(../img/section-all/btn05-inner.png);color:#ffffff;text-shadow:0 1px #242424;}
.btn06, .btn07, .btn08{ background-color:transparent;  background-repeat:no-repeat; cursor:pointer; display:inline-block; height: 29px; margin: 0px 20px 0px; overflow: visible; padding-left:5px; width:auto; zoom:1; }
.btn06 .btn06-inner, .btn07 .btn07-inner, .btn08 .btn08-inner{ background-repeat:no-repeat; background-position:right 0; border:none; color:#fff; font-weight:bold; height: 29px; margin: 0px; padding:0 35px 0 5px; }
.btn06 {background-image:url(/img/section-all/btn02.png);}
.btn06 .btn06-inner{ background-image:url(/img/section-all/btn02-inner.png); text-shadow:0 1px #242424; }
.btn07 {background-image:url(/img/section-all/btn01.png);}
.btn07 .btn07-inner{ background-image:url(/img/section-all/btn01-inner.png); text-shadow:0 1px #242424; }
.btn08 {background-image:url(/img/section-all/btn04.png);}
.btn08 .btn08-inner{ background-image:url(/img/section-all/btn04-inner.png); color:#818181;text-shadow:0 1px #f8f8f8; }
.btn09{background-image:url(../img/section-all/btn09.png);text-shadow:0 1px #242424;}
.btn09-inner{background-image:url(../img/section-all/btn09-inner.png);text-shadow:0 1px #5e8e14;}

.btn01big, .btn01big-inner, .btn02big, .btn02big-inner, .btn03big, .btn03big-inner, .btn04big, .btn04big-inner{display:inline-block;zoom:1;*display:inline;height:45px;line-height:45px;cursor:pointer;color:#fff;white-space:nowrap;border:0 none;}
.btn01big, .btn02big, .btn03big, .btn04big{padding-left:5px;background-color:transparent;background-repeat:no-repeat;font-size:16px;font-weight:700;}
.btn01big-inner, .btn02big-inner, .btn03big-inner, .btn04big-inner{padding:0 35px 0 5px;background-position:right 0;background-repeat:no-repeat;}
.btn01big:hover, .btn02big:hover, .btn03big:hover, .btn04big:hover{opacity:0.85;}
.btn01big{background-image:url(../img/section-all/btn01big.png);text-shadow:0 1px #242424;}
.btn01big-inner{background-image:url(../img/section-all/btn01big-inner.png);}
.btn02big{background-image:url(../img/section-all/btn02big.png);text-shadow:0 1px #242424;}
.btn02big-inner{background-image:url(../img/section-all/btn02big-inner.png);text-shadow:0 1px #5e8e14;}
.btn03big{background-image:url(../img/section-all/btn03big.png);text-shadow:0 1px #333333;}
.btn03big-inner{background-image:url(../img/section-all/btn03big-inner.png);text-shadow:0 1px #333333;}
.btn04big{background-image:url(../img/section-all/btn04big.png);text-shadow:0 1px #242424;cursor:default;}
.btn04big-inner{background-image:url(../img/section-all/btn04big-inner.png);color:#818181;text-shadow:0 1px #f8f8f8;}

.btn01xl, .btn01xl-inner, .btn02xl, .btn02xl-inner, .btn03xl, .btn03xl-inner, .btn04xl, .btn04xl-inner{display:inline-block;zoom:1;*display:inline;height:59px;line-height:50px;cursor:pointer;color:#fff;white-space:nowrap;border:0 none;}
.btn01xl, .btn02xl, .btn03xl, .btn04xl{padding-left:5px;background-color:transparent;background-repeat:no-repeat;font-size:18px;font-weight:700;}
.btn01xl-inner, .btn02xl-inner, .btn03xl-inner, .btn04xl-inner{padding:2px 35px 0 5px;background-position:right 0;background-repeat:no-repeat;}
.btn01xl:hover, .btn02xl:hover, .btn03xl:hover, .btn04xl:hover{opacity:0.85;}
.btn01xl{background-image:url(../img/section-all/btn01xl.png);text-shadow:0 1px #242424;}
.btn01xl-inner{background-image:url(../img/section-all/btn01xl-inner.png);}
.btn02xl{background-image:url(../img/section-all/btn02xl.png);text-shadow:0 1px #242424;}
.btn02xl-inner{background-image:url(../img/section-all/btn02xl-inner.png);text-shadow:0 1px #5e8e14;}
.btn03xl{background-image:url(../img/section-all/btn03xl.png);text-shadow:0 1px #333333;}
.btn03xl-inner{background-image:url(../img/section-all/btn03xl-inner.png);text-shadow:0 1px #333333;}
.btn04xl{background-image:url(../img/section-all/btn04xl.png);text-shadow:0 1px #242424;cursor:default;}
.btn04xl-inner{background-image:url(../img/section-all/btn04xl-inner.png);color:#818181;text-shadow:0 1px #f8f8f8;}

.btn-link, .btn-link[disabled]{background-color:transparent;background-image:none;}
.btn-link{color:#0088cc;cursor:pointer;border-color:transparent;}
.btn-link:hover{color:#005580;text-decoration:underline;background-color:transparent;}
.btn-link[disabled]:hover{color:#333;text-decoration:none;}

.btn-loader{display:inline-block;*display:inline;zoom:1;padding:12px 16px 12px 43px;opacity:0.6;filter:alpha(opacity=60);background:url(../img/section-all/btn-loader.png) 16px center no-repeat #000;border-radius:4px;color:#fff;font-size:12px;text-shadow:none;cursor:pointer;}
.btn-loader:hover{opacity:0.7;filter:alpha(opacity=70);text-decoration:none;}
.btn-loader-runing{background-image:url(../img/section-all/btn-loader-runing.gif);}

.tabs01{line-height:1.2;margin-bottom:15px;overflow:hidden;text-shadow:0 1px #fff;height:20px;}
.tabs01 li{float:left;margin-right:5px;padding-left:8px;}
.tabs01 a{display:block;padding-right:8px;line-height:18px;}
.tabs01 .selected{padding-left:10px;background:url(../img/section-all/tabs01.png) no-repeat;}
.tabs01 .selected a{background:url(../img/section-all/tabs01.png) right 0 no-repeat;color:#4c4c4c;cursor:default;}
.tabs01 .selected a:hover{text-decoration:none;}

.tabs02{margin-bottom:20px;overflow:auto;}
.tabs02 li{display:block;float:left;margin-right:10px;padding:7px 15px;background-color:#40749b;border-radius: 9px;border: solid 1px #DDDDDD;}
.tabs02 li a{color:#FEFEFE;font-weight:bold;}
.tabs02 li.selected{background-color:#E8F6FF;}
.tabs02 li.selected a{color:#40749b;}
.tabs02 .selected a:hover{text-decoration:none;}

.serialbox01{padding:2px;border-radius:5px;background:url(../img/section-all/serialbox01.png);}
.serialbox01-inner{position:relative;padding:25px 30px;border-radius:4px;background-color:#fff;border:1px solid #222;zoom:1;}
.serialbox01-close{position:absolute;top:0;right:30px;width:31px;height:35px;text-indent:-999em;background:url(../img/section-all/serialbox01-close.png) no-repeat;cursor:pointer;}
.serialbox01-close:hover{opacity:0.9;}
.serialbox01-title01{margin-bottom:10px;font-family:'TitilliumText22LRgRegular';font-size:22px;line-height:1.2;color:#000;}
.serialbox01-title02{margin-top:30px;margin-bottom:15px;font-size:14px;line-height:1.3;color:#000;}
.serialbox01-footer01{margin-top:20px;margin-bottom:-44px;text-align:center;}
.serialbox01-btn01, .serialbox01-btn01-inner, .serialbox01-btn02, .serialbox01-btn02-inner{display:inline-block;*display:inline;zoom:1;cursor:pointer;}
.serialbox01-btn01{padding-left:26px;background:url(../img/section-all/serialbox01-btn01.png) no-repeat;}
.serialbox01-btn02{padding-left:26px;background:url(../img/section-all/serialbox01-btn02.png) no-repeat;}
.serialbox01-btn01:hover, .serialbox01-btn02:hover{opacity:0.9;}
.serialbox01-btn01-inner{padding:0 46px 0 20px;background:url(../img/section-all/serialbox01-btn01-inner.png) right 0 no-repeat;line-height:37px;font-family:'TitilliumText22LRgRegular';color:#fff;font-size:13px;}
.serialbox01-btn02-inner{padding:0 46px 0 20px;background:url(../img/section-all/serialbox01-btn02-inner.png) right 0 no-repeat;line-height:37px;font-family:'TitilliumText22LRgRegular';color:#fff;font-size:13px;}

.hr01 hr{display:none;}
.hr01{background:url(../img/section-all/hr01.png) right 0 no-repeat;padding-right:45px;height:8px;margin:25px 0 20px;}
.hr01 div{background:url(../img/section-all/hr01-inner.png) no-repeat;height:8px;}

.js-tooltip, .icon-tooltip{display:inline-block;*display:inline;zoom:1;width:17px;height:17px;text-indent:-999em;overflow:hidden;vertical-align:middle;margin:0 0 1px 5px;background:url(../img/section-all/js-tooltip.png) right center no-repeat;opacity:0.4;filter:alpha(opacity:40);cursor:help;}
.js-tooltip:hover, .icon-tooltip:hover{opacity:1;filter:alpha(opacity:100);}
.tipsy{position:absolute;z-index:1000;padding:5px;text-shadow:-1px -1px #000;}
.tipsy-inner{padding:15px 20px;background-color:#000;color:#cdcdcd;max-width:300px;border-radius:4px;}
.tipsy-title{display:block;margin-bottom:15px;font-size:15px;color:#fff;line-height:1.3;}
.tipsy-list{margin-bottom:20px;padding-left:15px;}
.tipsy-list li{margin-bottom:10px;list-style:disc;}
.tipsy-list:last-child, .tipsy-list li:last-child{margin-bottom:0;}
.tipsy strong{color:#fff;}
.tipsy-arrow{position:absolute;background:url(../img/section-all/tipsy-arrow.gif) no-repeat top left;width:9px;height:5px;}
.tipsy-n{margin-top:5px;}
.tipsy-n .tipsy-arrow{top:0;left:50%;margin-left:-5px;}
.tipsy-nw .tipsy-arrow{top:0;left:10px;}
.tipsy-ne .tipsy-arrow{top:0;right:10px;}
.tipsy-s{margin-top:-5px;}
.tipsy-s .tipsy-arrow{bottom:0;left:50%;margin-left:-5px;background-position:bottom left;}
.tipsy-sw .tipsy-arrow{bottom:0;left:10px;background-position:bottom left;}
.tipsy-se .tipsy-arrow{bottom:0;right:10px;background-position:bottom left;}
.tipsy-e .tipsy-arrow{top:50%;margin-top:-4px;right:0;width:5px;height:9px;background-position:top right;}
.tipsy-w .tipsy-arrow{top:50%;margin-top:-4px;left:0;width:5px;height:9px;}

.list-column-50{padding-left:25px;}
.list-column-50 li{float:left;width:50%;clear:left;margin-left:-25px;display:inline;}
.list-column-50 .right{float:none;clear:none;margin-left:0;display:inline-block;*display:inline;zoom:1;position:relative;right:-25px;}

.grid-column{overflow:hidden;zoom:1;}
.grid-column:before, .grid-column:after{content:"";display:table;}
.grid-column:after{clear:both;}
.grid-column > [class*=column-]{float:left;padding-left:25px;-moz-box-sizing:border-box;-webkit-box-sizing:border-box;box-sizing:border-box;*behavior:url(/js/uncompressed/boxsizing.htc);} /* The URL to the HTC file must be relative to your HTML(!) document, not relative to your CSS. */
.grid-column .column{float:left;padding-left:25px;-moz-box-sizing:border-box;-webkit-box-sizing:border-box;box-sizing:border-box;*behavior:url(/js/uncompressed/boxsizing.htc);} /* The URL to the HTC file must be relative to your HTML(!) document, not relative to your CSS. */
.column-10{width:10%;}
.column-20{width:20%;}
.column-25{width:25%;}
.column-30{width:30%;}
.column-33{width:33.333%;}
.column-40{width:40%;}
.column-50{width:50%;}
.column-60{width:60%;}
.column-70{width:70%;}
.column-80{width:80%;}
.column-90{width:90%;}
.column-100{width:100%;}
.grid-column{margin-left:-25px;}
.grid-column > [class*=column-]{padding-left:25px;}
.grid-column.small{margin-left:-15px;}
.grid-column.small > [class*=column-]{padding-left:15px;}
.grid-column.large{margin-left:-50px;}
.grid-column.large > [class*=column-]{padding-left:50px;}


/* javascript */
.js-error-insertAfter{display:block;}


/* javascript disabled */
.no-js .list-faq-content{display:block;}


/* Customiser */
#html .first{margin-top:0;}
#html .last{margin-bottom:0;}
.clearfix{*zoom:1;}
.clearfix:before, .clearfix:after{display:table;content:"";}
.clearfix:after{clear:both;}
.visual-left{float:left;margin:0 15px 5px 0;}
.visual-right{float:right;margin:0 0 5px 15px;}
.text-left{text-align:left;}
.text-center{text-align:center;}
.text-right{text-align:right;}
.clear-left{clear:left;}
.clear-right{clear:right;}
.color-silver{color:#888;}
.size-small{font-size:11px;}
.size-normal{font-size:12px;}
.size-big{font-size:15px;}
.size-xbig{font-size:18px;}
.align-left{text-align:left;}
.align-center{text-align:center;}
.align-right{text-align:right;}



/* print */
@media print{
	/* reset */
  *{background:transparent !important;color:#000 !important;box-shadow:none !important;text-shadow:none !important;filter:none !important;-ms-filter:none !important;}
  a{text-decoration:underline;}
  a[href]:after{content:" (" attr(href) ")";}
  abbr[title]:after{content:" (" attr(title) ")";}
  thead{display:table-header-group;}
  tr, img{page-break-inside:avoid;}
  img{max-width:100% !important;}
  @page{margin:0.5cm;}
  p, h2, h3{orphans:3;widows:3;}
  h2, h3{page-break-after:avoid;}
	
	/* javascript behaviors */
	.list-faq-content{display:block;}
	
	/* override */
}

/* Formulaire service */
.form-service-vertical {  margin:-40px 0px 0px 0px; padding:0px}
.form-service-vertical .box01 { background-color: #e9fce1;margin-bottom: 20px;padding: 3px 3px 3px 0px;margin-left: -20px; }
.form-service-vertical .box01-inner { background-color: #FFFFFF; border: 1px solid #98c287; border-left:none;border-radius: 0px 4px 4px 0px;}
.form-service-vertical .box01-header, .form-service-vertical .box01-header-first { padding: 5px 20px;background: url("/img/section-all/table01-thead-green.png") repeat-x scroll 0 0 #619c04; border-bottom: 1px solid #98c287; border-radius: 0 4px 0 0;}
.form-service-vertical .box01-header .box01-title, .form-service-vertical .box01-header-first .box01-title { padding-top: 5px;text-align: center; }
.form-service-vertical .field01{ position: relative; float: left; margin: 0 10px 7px; width: 230px;display:block;background:url(/img/section-out/misc-field-bg.png) no-repeat;padding-left:5px;}
.form-service-vertical .field01 span{ display:block;height:34px;background:url(/img/section-out/misc-field-bg.png) right no-repeat;}
.form-service-vertical .field01 input{ padding:9px 3px 6px;background:none;border:none;font-size:15px;font-weight:900;color:#434343;}
.form-service-vertical  label.error { color: #C10909;display: block;font-size: 11px;line-height: 1.2;margin: 10px; }
.form-service-vertical .form-item { padding: 15px 20px 0px; }
.form-service-vertical .form-footer-bg { background: url("/img/section-out/form-footer-green-bg.png") no-repeat scroll center center #F5F9FF; border-radius: 0 0 5px 5px; border-top: 1px solid #E5EBF2; bottom: -21px; margin: 0px -20px 1px; padding: 15px 20px; position: relative; text-align: center;}
.form-service-vertical .btn01 { background: url("/img/section-out/btn01-bg-green.png") no-repeat scroll 0 0 transparent;display: inline-block;height: 47px;width: 274px;border: 0 none;color: #FFFFFF;cursor: pointer;font-size: 12px;font-weight: 700;line-height: 29px;padding-top: 5px;white-space: nowrap;}
.form-service-vertical .form-fieldset { margin: 0 -20px; }


.home-carousel {margin: 20px 0px;}
.home-carousel .carousel-slide {padding:20px;position:relative;float:left;border: 2px solid #e1e1e1; border-radius: 5px; margin:0px 0px 15px 25px; width: 259px;height: 80px;box-shadow: 0px 2px 1px 1px rgba(225, 225, 225, 0.6);}
.home-carousel .first {margin-left: 0px;}
.home-carousel .carousel-title {color: #1a2a37;font-size: 14px;font-weight: bold;position: absolute;top: 16px}
.home-carousel .carousel-slide .top img {float:left;margin-right: 10px;}
.home-carousel .carousel-slide .top a, .carousel-slide .top .a-link {display: block; font-weight:bold; color:#225a8c;text-decoration: underline;}
.home-carousel .carousel-slide .summary{color:#595959; padding:0px 10px;clear:both;}
.home-carousel .carousel-slide .grid-column{text-align:center;margin-left: 0; margin-top: 5px;}
.home-carousel .carousel-slide .grid-column div{padding-left: 3px;}


#page-content .blue-button{ border-radius: 4px 4px 4px 4px; color: #FFFFFF;padding:8px;text-shadow: none !important;white-space: nowrap;background-color: #496D91;cursor: pointer; }
#page-content .blue-button:hover{ text-decoration: underline; }
#page-content a.normalLink{ background:none;border:0;padding:0;display:inline; }
#page-content a.nextbutton{ position:relative; background:#E66398;padding:0px 5px;display:inline; border:2px solid #E66398; color:#FFFFFF; font-weight:bold; border-radius:4px; }
#page-content a:hover.nextbutton{ background:none;border:0px; color:#E66398; }

/** Overlayer cookie */
#layer-cookies{ z-index:9999; position: fixed; right: 5%; line-height: 1.05; border-radius: 5px; bottom: 10%; width: 300px; color: #ffffff; background-color: rgba(0,0,0,0.7); padding: 15px 20px; opacity: 1; }
.hide-layer-cookie{ opacity: 0 !important; -webkit-transition: opacity 1s ease; -moz-transition: opacity 1s ease; -ms-transition: opacity 1s ease; -o-transition: opacity 1s ease; transition: opacity 1s ease; }
#layer-cookies .layer-wrapper{position: relative;}
#layer-cookies h4{ font-size: 15px; text-transform:uppercase; margin-bottom: 10px; font-weight: bold; }
#layer-cookies a {color: #ffffff; text-decoration: underline; font-weight: bold;}
#layer-cookies i.close{ height: 20px; position: absolute; right: -15px; top: -5px; width: 20px; cursor: pointer; }